html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,dl,dt,dd,ol,nav ul,nav li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,ustbanner,ustbannermenu,header,altbanner,ortabanner,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{
margin: 0;	padding: 0;outline: 0;}	

article, aside, details, figcaption, figure,footer, header,altbanner,ustbanner,ustbannermenu, hgroup, menu, nav, section {display: block;}
ol,ul{list-style:none;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
table{border-collapse:collapse;border-spacing:0;}
/* start editing from here */
a{text-decoration:none;}
.txt-rt{text-align:right;}/* text align right */
.txt-lt{text-align:left;}/* text align left */
.txt-center{text-align:center;}/* text align center */
.float-rt{float:right;}/* float right */
.float-lt{float:left;}/* float left */
.clear{clear:both;}/* clear float */
.pos-relative{position:relative;}/* Position Relative */
.pos-absolute{position:absolute;}/* Position Absolute */
.vertical-base{	vertical-align:baseline;}/* vertical align baseline */
.vertical-top{	vertical-align:top;}/* vertical align top */

nav.vertical ul li{	display:block;}/* vertical menu */
nav.horizontal ul li{	display: inline-block;}/* horizontal menu */
img{max-width:100%;}
/*img[width],img[height]{width:auto;height:auto;} wordpress hack to reset the attributes (while making responsive) */
.ayar{ width:600px; min-height:400px;  padding:0 auto;   margin:0 auto; }
.ayar2{ width:320px; min-height:400px;  padding:0 auto;   margin:0 auto; }

/***** Üst Banner *****************************************************/
.ustbanner-ana{ 
min-height:120px;  padding:auto;   margin:auto; margin-bottom:10px; }
.ustbanner{ 
min-height:80px;  padding:auto;   margin:0 auto; 
background: #FF9E28 url() repeat-x center center; 
border-top:0px solid #000; border-bottom:1px solid #cc0000;}

.ustbannerlogo-back{ 
width:180px;	height:auto; float:left; padding:auto; margin:10px 20px 10px 10px;}
.ustbanner-logo{ 
width:180px;	height:auto; float:left; padding:auto; margin:auto;}
.ustbanner-menu{ 
width:auto;	height:30px; float:right; padding:auto; margin:25px 10px 25px 5px; }

/***** Üst Banner Şerit*****************************************************/
.ustserit{ 
min-height:40px; padding:auto; margin:auto; background: #F60; }
.ustserit-media {
float:left; width:auto;   height:30px; margin:5px 10px 5px 10px ;   padding:0 auto;  }
.ustserit-tel {
float:right; width:auto;   height:30px; margin:5px 10px 5px 5px ;   padding:0 auto;  }

/*****   ÜST SLAYT  ****************************************************************/
.ustslayt {
width:100%; height: auto; min-height:50px; padding:auto ; margin:auto; }

/***** ortabanner **********************************************************************/
.ortabanner-ana {
min-height:100%; clear:both;
margin:5px auto 20px auto; padding:10px;
background:  url() repeat-x center top; }

.ortabanner-ana2 {
min-height:100%; clear:both;
margin:5px auto 20px auto; padding:10px;
border-top: 10px solid #EAEAEA;  border-bottom: 10px solid #EAEAEA;
background:  #E4E4E4 url() repeat-x center top; }

.ortabanner-index {
min-height:100%; clear:both;
margin:5px auto 20px auto; padding:10px;
background:  url() repeat-x center top; }

.ortabanner {
height:auto; text-align: center;	 clear:both;
margin:5px auto 10px auto; padding:10px 0px 10px 0px;
background: url() repeat-x center top; }

/***** altbanner **********************************************************************/
.altbanner-ana {
height:auto; min-height:200px; 
margin:auto;  padding:auto ;
background: #FF8C00 url() repeat-x center top; border-top: 10px solid #FFD8B3;}

.altbanner{
height:auto; text-align: center;
margin:auto;  margin-bottom:10px; padding:auto ;
background: url() no-repeat center top; }

.altbanner-orta{
min-width:265px;  height:auto; 
text-align: center; vertical-align:text-top;	
display: inline-block; margin: 0px 10px 5px 10px ; }

.altbanner-alt {
height:70px;  
margin:auto;  padding:auto 0px 10px 0px;
background: #E16500 url() repeat-x center top;border-top: 0px solid #691A00; }

.altbanner-image{
height:50px;
margin:auto; padding:0px 0px 0px 0px;
background: url(altbannerresim.png) no-repeat center bottom; }

.altbanner-ara{
height:auto;  text-align: center;
margin:auto; padding:auto; padding-top:145px;}

.altbanner-yazi{
padding: 15px 10px 0px 10px; 
line-height: 22px; font-family: Arial;font-size: 11px;	font-weight: normal;	color: #FFF;	text-align: center; }

.altbanner-web{
max-width:150px; height: auto;
margin:auto; padding:auto; text-align: center; }

.altserit {
height:20px; 
margin:5px 10px 5px 10px ;
background: url(altserit1.png) no-repeat center center;  }

.altbanner-font20 {
padding:auto; margin:10px 40px 10px 0px;  line-height:35px;
font-family: Arial; font-size: 18px; color: #FFF; font-weight:bold; text-align: left; 
border-bottom: 2px solid #FFF;}

.altbanner-link1 {
	padding: auto;
	padding-left: 15px;
	margin: 5px 20px 5px 0px;
	line-height: 18px;
	display: block;
	font-family: Verdana, Geneva, sans-serif;
	font-size: small;
	color: #fff;
	font-weight: normal;
	text-align: left;
	background: url(ok2.png) no-repeat center left;
	border-bottom: 0px solid #C8EFFB;
	-webkit-transition: color 0.3s ease-in-out;
	-moz-transition: color 0.3s ease-in-out;
	-o-transition: color 0.3s ease-in-out;
	-ms-transition: color 0.3s ease-in-out;
	transition: color 0.3s ease-in-out;
}	

.altbanner-link1:hover {
color: #000; padding-left:0px; 
background: url(ok1.png) no-repeat center right; border-bottom: 0px solid #A9EBFF;
	-webkit-transition:  all 0.2s ease-in-out;
	-moz-transition:  all 0.2s ease-in-out;
	-o-transition:  all 0.2s ease-in-out;
	-ms-transition:  all 0.2s ease-in-out;
	transition:  all 0.2s ease-in-out;
}
/***** index bilgi back **********************************************************************/
.indexbilgi-ana {
height:auto; 
text-align: center; vertical-align:text-top;	
display: inline-block; margin:20px 10px 20px 10px ; padding: 20px 10px 20px 10px ;
background: #fff;	border-radius:10px 10px 20px 20px ;
border-top: 1px solid #FFDEC1 ;
border-bottom: 5px solid #FF7E28 ;
border-left: 1px solid #FFDEC1 ;
border-right: 1px solid #FFDEC1 ;
-webkit-box-shadow: 0 0 10px 3px # DBDBDB;
-moz-box-shadow: 0 0 10px 3px #DBDBDB;
box-shadow: 0 0 10px 3px # DBDBDB; 

-webkit-transition: all 0.3s ease-in-out; 
-moz-transition: all 0.3s ease-in-out; 
-o-transition: all 0.3s ease-in-out; 
-ms-transition: all 0.3s ease-in-out; 
transition: all 0.3s ease-in-out; }

.indexbilgi-ana:hover{
background: #FFE9D4; 
border-radius:20px 20px 10px 10px ;
border-top: 5px solid #FF7E28 ;
border-bottom: 1px solid #eaeaea ;
border-left: 1px solid #eaeaea ;
border-right: 1px solid #eaeaea ; }

.indexbilgi-ana2 {
height:auto; 
text-align: center; vertical-align:text-top;	
display: inline-block; margin:20px 10px 20px 10px ; padding: 20px 10px 20px 10px ;
background: #fff;	border-radius:10px 10px 20px 20px ;
border-top: 1px solid #DAF6FF ;
border-bottom: 5px solid #00ccff ;
border-left: 1px solid #DAF6FF ;
border-right: 1px solid #DAF6FF ;

-webkit-box-shadow: 0 0 10px 4px #DBDBDB;
-moz-box-shadow: 0 0 10px 4px #DBDBDB;
box-shadow: 0 0 10px 4px #DBDBDB;

-webkit-transition: all 0.3s ease-in-out; 
-moz-transition: all 0.3s ease-in-out; 
-o-transition: all 0.3s ease-in-out; 
-ms-transition: all 0.3s ease-in-out; 
transition: all 0.3s ease-in-out; }
.indexbilgi-ana2:hover{
background: #CFF4FF; 
border-radius:20px 20px 10px 10px ;
border-top: 5px solid #00ccff ;
border-bottom: 1px solid #eaeaea ;
border-left: 1px solid #eaeaea ;
border-right: 1px solid #eaeaea ; 

}

.indexbilgi-logo {
	width: 70px;
	height: 70px;
	margin: 0 auto;
	padding: 12px;
	border: 6px solid #CEFDFF;
	border-radius: 100px;
	background-color: #00ccff;
	background-repeat: no-repeat;
	background-position: center center;
}
.indexbilgi-logo2 {
width:70px;   height:70px;
margin:auto;  padding:auto; }
.logokenar{ border-radius:100px; }

.indexbilgi-font14 {
padding: 0px 15px 10px 15px;
margin: auto;
font-family: Verdana, Geneva, sans-serif;
font-size: 14px;	color: #000;
font-weight: normal;	text-align: justify;}

.indexbilgi-font15 {
	padding: 0px 15px 10px 15px;
	margin: auto;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	color: #000000;
	font-weight: normal;
	text-align: center;
}

.indexbilgi-baslikback {
max-width:360px;  min-height:30px; margin:auto; padding:auto ;
 margin-bottom:30px;text-align: center;}

.indexbilgi-baslikfont20 {
line-height: 30px; padding:10px 20px 10px 20px ;
font-family: Arial;font-size: 22px;color: #FF7E28;	
text-align: center; text-decoration: none;	font-weight: bold;
background: #;	border-radius:10px 10px 20px 20px ;
border-bottom: 3px solid #FF7E28 ; }

.indexbilgi-baslikfont21 {
line-height: 30px; padding:10px 20px 10px 20px ;
font-family: Arial;font-size: 22px;color: #aacc00;	
text-align: center; text-decoration: none;	font-weight: bold;
background: #;	border-radius:10px 10px 20px 20px ;
border-bottom: 3px solid #aacc00 ; }

.indexbilgi-baslikfont22 {
line-height: 30px; padding:10px 20px 10px 20px ;
font-family: Arial;font-size: 22px;color: #00ccff;	
text-align: center; text-decoration: none;	font-weight: bold;
background: #;	border-radius:10px 10px 20px 20px ;
border-bottom: 3px solid #00ccff ; }

.indexbilgi-font22 {
padding:20px 15px 10px 15px; margin:auto;
font-family: Arial; font-size: 22px; color: #E13800; font-weight:bold; text-align: center; }
.indexbilgi-font23 {
padding:5px 15px 15px 15px; margin:auto;
font-family: Arial; font-size: 23px; color: #00ccff; font-weight:bold; text-align: center; }
.indexbilgi-font40 {
	padding: 10px 15px 20px 15px;
	margin: auto;
	font-family: Arial;
	font-size: 30px;
	color: #000000;
	font-weight: bold;
	text-align: center;
}

/***** index image back **********************************************************************/
.indeximageback-ana {
max-width:280px;  height:auto; text-align: center; vertical-align:text-top;	
display: inline-block; margin: 10px; }

.indeximageback {
max-width:251px;  height:auto; margin:auto;
border: 7px solid #fff;
background-color: #fff; 

-webkit-transition: all 0.2s ease-in-out; 
-moz-transition: all 0.2s ease-in-out; 
-o-transition: all 0.2s ease-in-out; 
-ms-transition: all 0.2s ease-in-out; 
transition: all 0.2s ease-in-out;}

.indeximageback:hover{
-webkit-transform: scale(1.1); 
-moz-transform: scale(1.1); 
-o-transform: scale(1.1); 
transform: scale(1.1);    
border-radius: 0px;
border: 7px solid #FF7E28;

filter: grayscale(0); 
-webkit-filter: grayscale(0); 
-moz-filter: grayscale(0); 
-o-filter: grayscale(0); 
-ms-filter: grayscale(0);}


.indeximageback-ana2 {
max-width:265px;  height:auto; text-align: center; vertical-align:text-top;	
display: inline-block; margin: 10px; }

.indeximageback2 {
max-width:251px;  height:auto; margin:auto;
border: 7px solid #FFCB50;
background-color: #fff; 

-webkit-transition: all 0.2s ease-in-out; 
-moz-transition: all 0.2s ease-in-out; 
-o-transition: all 0.2s ease-in-out; 
-ms-transition: all 0.2s ease-in-out; 
transition: all 0.2s ease-in-out;}

.indeximageback2:hover{
-webkit-transform: scale(1.1); 
-moz-transform: scale(1.1); 
-o-transform: scale(1.1); 
transform: scale(1.1);    
border-radius: 0px;
border: 7px solid #FF8000;

filter: grayscale(0); 
-webkit-filter: grayscale(0); 
-moz-filter: grayscale(0); 
-o-filter: grayscale(0); 
-ms-filter: grayscale(0);}

.indeximagelink-back {
max-width:265px;  height:auto;  min-height:30px; margin:auto; margin-top:20px;}

.indeximagebaslik-back {
max-width:265px;  height:auto; margin:auto; margin-top:20px;}
.indeximagebaslik-back2 {
line-height: 20px;  
height:20px; padding:10px 10px 10px 10px; margin:auto;
font-family: Arial;font-size: 13px;color: #000;	
text-align: center; text-decoration: none;	font-weight: normal;
background: #00ccff url() no-repeat center right; border-radius:100px;

}
.indeximagekenar1{ border-radius:4px; }
.indeximagekenar2{ border-radius:14px; }

/***** indir *****************************************************/
.indir-ana{ 
width:auto; height:40px; line-height: 40px; margin:20px 10px 10px 0px; padding:0px; 
background: url(indir.png) no-repeat center left; 
 max-width:600px;   }

.indiryaziback{ 
width:auto; height:auto; height:40px; padding:0px 0px 0px 40px;  margin:auto;}

/***** form *****************************************************/
.video-back{ 
float:left; width:300px;	max-width:600px; height:auto; padding:auto; margin:auto; }
.video-img{ 
float:left; width:auto;	max-width:auto; height:auto; padding:auto; margin:auto; }
/***** form *****************************************************/
.formback{
width:600px; min-height:80px;
margin:auto; padding: auto;}

/***** Linkler *****************************************************/
#link-back1 {
min-height:120px; height:auto; 
margin:auto; margin-top:10px; margin-bottom:20px; padding:auto;
padding-bottom:10px ;  }

#link-back2 {
min-height:120px; height:auto; 
margin:auto; margin-top:10px; margin-bottom:10px; padding:auto; }

#link-okback {
min-height:40px; height:auto; 
margin:auto; padding:auto; margin-top:30px; margin-bottom:0px; margin-left:2px;}

#link-oksol {
float:left; 
width:25px;   height:30px;
margin:auto;  padding:auto ; text-align:left; }
#link-oksag {
float:left; 
width:25px;   height:30px;
margin:auto;  padding:auto ; text-align:left; }

/***** image back **********************************************************************/
.imageback-ana {
max-width:360px;  height:auto; text-align: center;	
display: inline-block; margin: 10px; }

.imageback {
max-width:360px;  height:auto; margin:auto;
border: 4px solid #fff;
-webkit-box-shadow: 0 0 10px 3px #ccc;
-moz-box-shadow: 0 0 10px 3px #ccc;
box-shadow: 0 0 10px 3px #ccc;
background-color: #fff; 

-webkit-transition: all 0.2s ease-in-out; 
-moz-transition: all 0.2s ease-in-out; 
-o-transition: all 0.2s ease-in-out; 
-ms-transition: all 0.2s ease-in-out; 
transition: all 0.2s ease-in-out; 
background-color: #fff;}

.imageback:hover{
-webkit-transform: scale(1.1); 
-moz-transform: scale(1.1); 
-o-transform: scale(1.1); 
transform: scale(1.1);    
border-radius: 2px;
border: 4px solid #fff;

filter: grayscale(1); 
-webkit-filter: grayscale(1); 
-moz-filter: grayscale(1); 
-o-filter: grayscale(1); 
-ms-filter: grayscale(1);
}
.imagelink-back {
max-width:360px;  height:auto; margin:auto; margin-top:20px;}

.imagekenar1{ border-radius:4px; }
.imagekenar2{ border-radius:14px; }

.resim-back1 {
max-width:550px;  height:auto;  vertical-align:text-top;
display: inline-block; margin:10px 16px 10px 4px;  padding:auto;}

.imagegaleriyazi{
padding:12px; margin:10px 0px 30px 0px;
font-family: Arial; font-size: 12px; color: #fff;font-weight:bold; text-align: center; 
border: 0px solid #cccccc ; background: #FF8000 url() no-repeat center top; border-radius:5px;}

/***** İLETİŞİM *****************************************************/
.iletisimharitaback{ 
width:570px;   max-width:570px;height:auto; 
margin:20px 15px 10px 15px;  padding:5px;
background: #fff;	border-radius:0px; border:1px solid #ccc ; }

.iletisim-back1 {
max-width:450px;  height:auto;  vertical-align:text-top;
display: inline-block; margin:10px 0px 10px 0px;  padding:auto;}

.iletisim-back2 {
max-width:550px;  height:auto;  vertical-align:text-top;
display: inline-block; margin: 10px 0px 10px 0px; padding:auto;}

.iletisim-harita {
max-width:350px;  height:auto;  vertical-align:text-top;
display: inline-block; margin:10px 60px 10px 20px; padding: 3px;
border: 1px solid #ccc ;}

.iletisim-font12 {
padding:0px 0px 10px 0px; margin:auto;
font-family: Arial; font-size: 12px; color: #003869; font-weight:normal; text-align: left; }

.iletisim-font16 {
padding:0px 0px 15px 0px; margin:auto;
font-family: Arial; font-size: 16px; color: #003869; font-weight:bold; text-align: left; }

/***** kayıt işleri *****************************************************/
.kayit-anaback {
height:auto; 
margin:10px auto 10px auto; padding:10px 10px 10px 10px;
background: #eaeaea url() repeat-x center top; }

.kayit-ustbuton {
height:40px; width: auto;	
padding:5px 5px 5px 55px ;  margin:10px 0px 10px 0px ; border-radius:5px; 
background: #00AAff url(logo1.png) no-repeat left center; 
color: #fff;	font-weight: bold; text-decoration: none;	font-family: Arial, Helvetica;
font-size:18px;     text-align:left; line-height:40px;}

.kayit-resimback {
height:auto; text-align: center;	
margin:auto;  margin-bottom:10px; padding:auto; }

.kayit-font15 {
padding:0 auto; margin:10px 0px 10px 0px;
font-family: Arial; font-size: 15px; color: #003869; font-weight:normal; text-align: justify; }

.kayit-font22 {
padding:0 auto; margin:10px 0px 10px 0px; font-size-adjust:auto;
font-family: Arial; font-size: 22px; color: #003869; font-weight:bold; text-align: left; }


/***** genel içerik *****************************************************/
.genel-backana {
max-width:1160px; height:auto; text-align: center;	 clear:both;
margin:10px auto 10px auto; padding:10px 0px 10px 0px;
background: #eaeaea url() repeat-x center top; }

.genel-ustbuton {
height:40px; width: auto;	
padding:5px 5px 5px 55px ;  margin:10px 10px 10px 10px ; border-radius:5px; 
background: #00ccff url(logo1.png) no-repeat left center; 
color: #fff;	font-weight: bold; text-decoration: none;	font-family: Arial, Helvetica;
font-size:18px;     text-align:left; line-height:40px;}

.genel-yaziback2 {
max-width:100%;  height:auto; padding:10px 10px 0px 10px ; margin:auto }

.genel-font15 {
padding:0 auto; margin:10px 0px 10px 0px;
font-family: Arial; font-size: 15px; color: #000000; font-weight:normal; text-align: justify; }


.genel-font16 {
padding:0 auto; margin:0px 0px 5px 0px;
font-family: Arial; font-size: 15px; color: #003869; font-weight:bold; text-align: left; }

.genel-font22 {
padding:0 auto; margin:0px 0px 10px 0px; font-size-adjust:auto;
font-family: Arial; font-size: 22px; color: #003869; font-weight:bold; text-align: left; }

.genel-acardionback {
max-width:1140px; height:auto; text-align: left;
margin:auto; padding:auto;
background: url() repeat-x center top; }
.genelacardionbackfont15 {
margin:auto; padding:auto;	
font-family: Arial; font-size: 15px; color: #003869; font-weight:normal; text-align: left; }

.genel-back {
max-width:550px;  height:auto;  vertical-align:text-top;
display: inline-block; margin: 10px; padding:auto;  }

.genel-back-deneme{
max-width:100%;  height:auto;  vertical-align:text-top;  font-size: 35px; color: #fff;
margin: 10px; padding:auto; background: #069 url() repeat-x center top; }

.genel-uzunresimback {
max-width:1140px;  height:auto;  vertical-align:text-top;
display: inline-block; margin: 10px; padding:auto;}

.genel-resimback {
max-width:550px;  height:auto;  vertical-align:text-top;
display: inline-block; margin: 10px; padding:auto;}

.genel-butonana {
float:left; 
width:100%;   height:auto;
margin:0px 0px 0px 0px;  padding:0px ;
border-bottom: 2px solid #e10000 ;}
.genel-buton{
float:left;
max-width:130px;   height:20px;
margin:0px;  padding:5px;
background: #e10000;	border-radius:8px 8px 0px 0px;
color: #fff;	font-weight: bold; text-decoration: none;	font-family: Arial, Helvetica;
font-size:11px;     text-align:center;line-height:25px;}
.genel-yazibackana {
float:left; 	
max-width:100%;   height:auto; 
margin:0px 0px 10px 0px;  padding:auto ;}
.genel-resim {
float:left; 
max-width:140px;   height:70px;
margin:0px 20px 5px 0px;  padding:0px ;}
.genel-yaziback {
float:left; 
max-width:370px;   height:70px;
margin:auto;   padding:auto ;
border-bottom: 1px solid #ccc ;}

/***** iletisim *****************************************************/
.iletisim-back1 {
max-width:450px;  height:auto;  vertical-align:text-top;
display: inline-block; margin:10px 0px 10px 0px;  padding:auto;}

.iletisim-back2 {
max-width:400px;  height:auto;  vertical-align:text-top;
display: inline-block; margin: 10px 0px 10px 0px; padding:auto;}

.iletisim-harita {
max-width:350px;  height:auto;  vertical-align:text-top;
display: inline-block; margin:10px 20px 10px 20px; padding: 3px;
border: 1px solid #ccc ;}

.iletisim-font12 {
padding:0px 0px 10px 0px; margin:auto;
font-family: Arial; font-size: 12px; color: #003869; font-weight:normal; text-align: left; }

.iletisim-font16 {
padding:0px 0px 15px 0px; margin:auto;
font-family: Arial; font-size: 16px; color: #003869; font-weight:bold; text-align: left; }



/***** mail **********************************************************/
#kayitbuton{
float:left;  margin:5px 0px 55px 0px;   padding:auto; width:150px;  height:auto; background: url() repeat center top; }
#kayitbutonmailform{
float:left;  margin:3px 0px 3px 25px;   padding:auto; width:120px;  height:auto; background: url() repeat center top; }
#yazi-buton1{
float:left;  
width:auto;  height:auto; 
margin:auto;  margin:auto; padding:auto;}

#kayiteklendimailform{
font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: bold; color: #00ccff;
font-weight: bold;text-align: left; 
margin:10px 0px 10px 0px;  padding: 10px 0px 10px 25px; max-width:450px;  height:auto; outline: 0;
background: url(kayiteklendi.png) no-repeat left; }


/***** back *****************************************************/
.back-sitil {
max-width:550px;  height:auto;  vertical-align:text-top;
display: inline-block; margin: 10px 0px 10px 20px; padding:auto;}

/***** font *****************************************************/
.font22-index {
padding:10px; margin:0px 0px 5px 0px;
font-family: Arial; font-size: 22px; color: #003869; font-weight:bold; text-align: center; }

.font14-index {
padding:0px 10px 0px 10px; margin:auto;
font-family: Arial; font-size: 14px; color: #003869; font-weight:normal; text-align: center; }

.font16-index {
padding:0px 10px 10px 10px; margin:auto;
font-family: Arial; font-size: 16px; color: #003869; font-weight:bold; text-align: center; }

/***** ust menu butonlar **********************************************************/
.ustbuton1 {
height:40px; width: auto;	
padding:5px 5px 5px 35px ;  margin:5px 10px 10px 10px ; border-radius:0px; 
background: url(logo1.png) no-repeat left center; 
color: #FF7300;	font-weight: bold; text-decoration: none;	font-family: Arial, Helvetica;
font-size:18px;     text-align:left; line-height:33px;}

/***** oklar **********************************************************/
.ok-backana {
float:left; 	
max-width:100%;   height:30px; 
margin:10px 0px 0px 0px;  padding:auto ;}
.ok-sol {
float:left; 
width:25px;   height:30px;
margin:auto;  padding:auto ; text-align:left; }
.ok-sag {
float:left; 
width:25px;   height:30px;
margin:auto;  padding:auto ; text-align:left; } 

/***** indir *****************************************************/
.indir-ana{ 
width:auto; height:40px; line-height: 40px; margin:20px 10px 10px 0px; padding:0px; 
background: url(indir.png) no-repeat center left; 
 max-width:600px;   }

.indiryaziback{ 
width:auto; height:auto; height:40px; padding:0px 0px 0px 40px;  margin:auto;}

.digerbasliklar {
line-height: 20px; display: block;
padding:0px 0px 0px 24px; margin:10px 10px 15px 0px;
font-family: "Arial Black", Arial; font-size: 20px; color: #C31400; 
font-weight:bold; text-align: left;
background: url(logo2.png) no-repeat center left; border-left: 0px solid #cc0000;}

.linkler-ana{ 
width:auto; height:30px; line-height: 30px; margin:5px 10px 10px 0px; padding:0px; 
background: url(linkler.png) no-repeat center left; 
 max-width:600px;   }

.linkleryaziback{ 
width:auto; height:auto; height:30px; padding:0px 0px 0px 32px;  margin:auto;}


/***** LINK 1 **********************************************************/
.detaylink1-back {
max-width:250px;  min-height:20px; margin:auto; padding:auto ;
margin-top:10px; text-align: center;}
.detaylink1 {
width:auto; line-height: 10px; padding:5px 15px 5px 15px ; margin:auto;
font-family: Arial;font-size: 11px;color: #fff;	
text-align: center; text-decoration: none;	font-weight: bold;
background: #FF7E28 url() no-repeat center right; border-radius:100px;}	
.detaylink1:hover {
font-size: 11px; color: #fff;
background: #000 url() no-repeat center center;
-webkit-transition: all 0.3s ease-in-out; 
-moz-transition: all 0.3s ease-in-out; 
-o-transition: all 0.3s ease-in-out; 
-ms-transition: all 0.3s ease-in-out; 
transition: all 0.3s ease-in-out; 
}

.detaylink2-back {
max-width:250px;  min-height:20px; margin:auto; padding:auto ;
margin-top:10px; text-align: center;}
.detaylink2 {
width:auto; line-height: 10px; padding:5px 15px 5px 15px ; margin:auto;
font-family: Arial;font-size: 11px;color: #fff;	
text-align: center; text-decoration: none;	font-weight: bold;
background: #00ccff url() no-repeat center right; border-radius:100px;}	
.detaylink2:hover {
font-size: 11px; color: #fff;
background: #0088ff url() no-repeat center center;
-webkit-transition: all 0.3s ease-in-out; 
-moz-transition: all 0.3s ease-in-out; 
-o-transition: all 0.3s ease-in-out; 
-ms-transition: all 0.3s ease-in-out; 
transition: all 0.3s ease-in-out; 
}

.detaylink3-back {
max-width:265px;  height:auto; margin:auto; padding:auto ;
margin-top:6px; text-align: center;}

.detaylink3 {
display: block;
max-width:100%; line-height: 22px; padding:10px ; margin:auto;
font-family: Arial;font-size: 14px;color: #000;	
text-align: center; text-decoration: none;	font-weight: bold;

background: #fff;	border-radius:0px 0px 10px 10px ;
border-top: 0px solid #FFDEC1 ;
border-bottom: 5px solid #FF7E28 ;
border-left: 0px solid #FFDEC1 ;
border-right: 0px solid #FFDEC1 ;}
	
.detaylink3:hover {
font-size: 14px; color: #fff;
background: #FF7E28;
border-bottom: 5px solid #fff ;

-webkit-transition: all 0.5s ease-in-out; 
-moz-transition: all 0.5s ease-in-out; 
-o-transition: all 0.5s ease-in-out; 
-ms-transition: all 0.5s ease-in-out; 
transition: all 0.5s ease-in-out; 
}

.link1 {
float:left; 
margin:2px 0px 2px 0px ;  padding:0 auto;	
font-family: Arial;font-size: 12px;color: #003869;	
text-align: left;text-decoration: none;	font-weight: normal;
background: url() no-repeat center left; border-bottom: 0px solid #C8EFFB;

	-webkit-transition: color 0.2s ease-in-out;
	-moz-transition: color 0.2s ease-in-out;
	-o-transition: color 0.2s ease-in-out;
	-ms-transition: color 0.2s ease-in-out;
	transition: color 0.2s ease-in-out;
	
}	

.link1:hover {
font-size: 12px; color: #00aaff; padding-left:10px;	
background: url() no-repeat center left; border-bottom: 0px solid #A9EBFF;
-webkit-transition:  all 0.2s ease-in-out;
-moz-transition:  all 0.2s ease-in-out;
-o-transition:  all 0.2s ease-in-out;
-ms-transition:  all 0.2s ease-in-out;
transition:  all 0.2s ease-in-out;
}	

.link2 {
display: block; 
line-height: 30px; 
height:30px; 	
padding:5px 50px 5px 0px; margin:auto; 
font-family: Arial;font-size: 15px;color: #FF6600;	
text-align: left;text-decoration: none;	font-weight: normal;
background: url(down.png) no-repeat center right; border-bottom: 1px solid #FED8A9;

-webkit-transition: color 0.5s ease-in-out;
-moz-transition: color 0.5s ease-in-out;
-o-transition: color 0.5s ease-in-out;
-ms-transition: color 0.5s ease-in-out;
transition: color 0.5s ease-in-out;
}	

.link2:hover {
font-size: 15px; color: #C33100;
background: url(down2.png) no-repeat center right; border-bottom: 1px solid #FFCE92;
	-webkit-transition:  all 0.5s ease-in-out;
	-moz-transition:  all 0.5s ease-in-out;
	-o-transition:  all 0.5s ease-in-out;
	-ms-transition:  all 0.5s ease-in-out;
	transition:  all 0.5s ease-in-out;
}

.link3 {
width:100%;float: left; 
margin: 0 auto;
line-height: 40px; display:inline-block;  max-width:600px;  
padding:5px 0px 5px 0px; 
font-family: Arial;font-size: 1.1em;color: #00A52C;	
text-align: left;text-decoration: none;	font-weight: bold;
background: url(sagok1.png) no-repeat center right; border-bottom: 0px solid #BEE0EB;
-webkit-transition: color 0.4s ease-in-out;
-moz-transition: color 0.4s ease-in-out;
-o-transition: color 0.4s ease-in-out;
-ms-transition: color 0.4s ease-in-out;
transition: color 0.4s ease-in-out;
}	

.link3:hover {
font-size: 1.1em; color: #96E100;
background: url(sagok1.png) no-repeat center right; border-bottom: 0px solid #A9EBFF;
-webkit-transition: color 0.4s ease-in-out;
-moz-transition: color 0.4s ease-in-out;
-o-transition: color 0.4s ease-in-out;
-ms-transition: color 0.4s ease-in-out;
transition: color 0.4s ease-in-out;
}	

.link4 {
width:100%;float: left; 
margin: 0 auto;
line-height: 30px; display:inline-block;  max-width:600px;  
padding:5px 0px 5px 0px; 
font-family: Arial;font-size: 15px;color: #00A52C;	
text-align: left;text-decoration: none;	font-weight: bold;
background: url() no-repeat center right; border-bottom: 0px solid #BEE0EB;
-webkit-transition: color 0.4s ease-in-out;
-moz-transition: color 0.4s ease-in-out;
-o-transition: color 0.4s ease-in-out;
-ms-transition: color 0.4s ease-in-out;
transition: color 0.4s ease-in-out;
}	

.link4:hover {
font-size: 15px; color: #96E100; padding-left:10px; 
background: url() no-repeat center right; border-bottom: 0px solid #A9EBFF;
-webkit-transition: color 0.4s ease-in-out;
-moz-transition: color 0.4s ease-in-out;
-o-transition: color 0.4s ease-in-out;
-ms-transition: color 0.4s ease-in-out;
transition: color 0.4s ease-in-out;
}	

.kodlarlink {
float:right; 
line-height: 15px;  
width:auto; height:15px; padding:6px 14px 6px 14px; margin:3px 6px 3px 0px;
font-family: Arial;font-size: 11px;color: #fff;	
text-align: left; text-decoration: none;	font-weight: normal;
background: #78DDFF url() no-repeat center right; border-radius:2px;
border: 1px solid #cccc;

-webkit-transition: color 0.5s ease-in-out;
-moz-transition: color 0.5s ease-in-out;
-o-transition: color 0.5s ease-in-out;
-ms-transition: color 0.5s ease-in-out;
transition: color 0.5s ease-in-out;
 }	

.kodlarlink:hover {
font-size: 11px; color: #ccc;
background: #007CA5 url() no-repeat center right;  border-radius:5px; border: 0px solid #C8EFFB;
-webkit-transition: color 0.5s ease-in-out;
-moz-transition: color 0.5s ease-in-out;
-o-transition: color 0.5s ease-in-out;
-ms-transition: color 0.5s ease-in-out;
transition: color 0.5s ease-in-out;
 }
 

.img-ana1{ float:left; margin: 10px; padding: auto; }
.img1{ margin:auto; padding: 8px; border: 1px solid #ccc;	background: #eaeaea;}

article{ font-size:14px; color:#999;}
article,
article.resim{ padding: 0px; margin-bottom: 0;}
.resim:last-child{ border-bottom:none;}
article img{ margin: 10px;	padding: 10px; border: 1px solid #ccc;	background: #eaeaea;}

/* CONTACT  ----------------------------------------------------------------------------------------------------*/

.wrapper {
  margin: 0 auto;  width: 590px; }
.cf {  zoom: 1;}

#map-holder {
  margin-bottom: 30px;  padding: 5px;
  border: 1px solid #e8e8e8;
}
#map-holder #map_canvas {
  width: 100%;
  height: 200px;
  
}
#map-holder #map-content {
  padding: 0px;
  border: 0px solid #ccc;
}

/* RESPONSIVE VIDEO ----------------------------------------------------*/
.video-container {
  position: relative;
  padding-bottom: 150px;
  padding-top: 10px;
  height: 0 auto;
  overflow: hidden;
}
.video-container iframe,
.video-container object,
.video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}




@media all and (min-width:640px) and (max-width:720px){
}
@media all and (min-width:480px) and (max-width:639px){	
	.post-content{
		width:84%;
	}
}
@media all and (min-width:320px) and (max-width:479px){
	.post-content{
		width:72%;
	}
}
@media all and (min-width:220px) and (max-width:319px){
content{
zoom:.8;	}	

.content{
padding:10px;	}
.post-content{
width:68%;	}
}
